Tracxn investor
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-investors \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"investor": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-investors"
payload = { "investor": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
investor: 'https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8'
})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-investors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_investors",
"investor": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"investor_id": "venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"human": "# Tracxn — investor\n\n- **Id:** venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8\n- **Pages opened:** 1\n- **Proxy traffic:** 530.2 KB\n- **Name:** Bessemer Venture Partners\n- **Type:** Venture Capital\n- **Founded:** 1911\n- **Headquarters:** Redwood City, United States\n- **Portfolio companies:** 974",
"machine": {
"investor": {
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"name": "Bessemer Venture Partners",
"investor_type": "Venture Capital",
"investor_category": "venture-capital",
"description": "Bessemer Venture Partners is a venture capital firm founded in 1911. It is primarily based out of Redwood City, United States. As of Oct 2026, Bessemer Venture Partners is an active investor, having i",
"founded_year": 1911,
"headquarters": "Redwood City, United States",
"is_active": true,
"portfolio_count": 974,
"new_investments_last_12_months": 55,
"unicorn_count": 80,
"ipo_count": 74,
"acquisition_count": 332,
"team_size": 141,
"partner_count": 51,
"key_metrics": {
"team_members": {
"text": "Byron Deeter, Bob Goodman & 139 more",
"items": [
{
"name": "Byron Deeter",
"url": null,
"id": null,
"alias": null
},
{
"name": "Bob Goodman",
"url": null,
"id": null,
"alias": null
}
]
},
"portfolio_count": {
"text": "Swiggy, Shopify & 978 more",
"items": [
{
"name": "Swiggy",
"url": "https://tracxn.com/d/companies/swiggy/__8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"id": "8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"alias": "swiggy"
},
{
"name": "Shopify",
"url": "https://tracxn.com/d/companies/shopify/__NNWgXlWtRBr7FVe-BI1BiwMHs246IPF8HlqlcE5kZno",
"id": "NNWgXlWtRBr7FVe-BI1BiwMHs246IPF8HlqlcE5kZno",
"alias": "shopify"
}
]
},
"portfolio_sectors": {
"text": "Enterprise Applications, High Tech & 37 more",
"items": [
{
"name": "Enterprise Applications",
"url": "https://tracxn.com/d/sectors/enterprise-applications/__2shzj7rBgwM0aqrBstDafCE-znn90Z12V3HNavg9LG8",
"id": "2shzj7rBgwM0aqrBstDafCE-znn90Z12V3HNavg9LG8",
"alias": "enterprise-applications"
},
{
"name": "High Tech",
"url": "https://tracxn.com/d/sectors/high-tech/__ZkxS1svP9jBnn142f4bdW6M8Ji0DyLDJPzIsM4SyRJk",
"id": "ZkxS1svP9jBnn142f4bdW6M8Ji0DyLDJPzIsM4SyRJk",
"alias": "high-tech"
}
]
},
"portfolio_locations": {
"text": "United States, India & 31 more",
"items": [
{
"name": "United States",
"url": "https://tracxn.com/d/geographies/united-states/__agFBbaWLXQ9BaxreLIz_EPAASY3VwAK-kFQ6rvJvIco",
"id": "agFBbaWLXQ9BaxreLIz_EPAASY3VwAK-kFQ6rvJvIco",
"alias": "united-states"
},
{
"name": "India",
"url": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"id": "ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"alias": "india"
}
]
},
"rounds_of_entry": {
"text": "Series A, Series B & 8 more",
"items": []
},
"portfolio_ipos": {
"text": "AceVector, Xanadu & 72 more",
"items": [
{
"name": "AceVector",
"url": "https://tracxn.com/d/companies/acevector/__Ng_01gIFS7NGgqUnvDlwQLY5BoBmhpFTcYEcxMhwrl0",
"id": "Ng_01gIFS7NGgqUnvDlwQLY5BoBmhpFTcYEcxMhwrl0",
"alias": "acevector"
},
{
"name": "Xanadu",
"url": "https://tracxn.com/d/companies/xanadu/__8glMb5pDYEPLzcvVGlgerKuCjk0cSwffJv6SgJ62D4g",
"id": "8glMb5pDYEPLzcvVGlgerKuCjk0cSwffJv6SgJ62D4g",
"alias": "xanadu"
}
]
},
"portfolio_acquisitions": {
"text": "PTC, Headspace & 330 more",
"items": [
{
"name": "PTC",
"url": "https://tracxn.com/d/companies/ptc/__lkSo5DDLdELP9rczKKjpKAfrIgST73dBKHVy6WGzS8Q",
"id": "lkSo5DDLdELP9rczKKjpKAfrIgST73dBKHVy6WGzS8Q",
"alias": "ptc"
},
{
"name": "Headspace",
"url": "https://tracxn.com/d/companies/headspace/__LtL0GhHD_Rpd32zVWXJDjPXUOEd6ABhivDmmWZUIfus",
"id": "LtL0GhHD_Rpd32zVWXJDjPXUOEd6ABhivDmmWZUIfus",
"alias": "headspace"
}
]
},
"portfolio_unicorns": {
"text": "Genius AI, Sarvam & 78 more",
"items": [
{
"name": "Genius AI",
"url": "https://tracxn.com/d/companies/genius-ai/__rPT5nwJ5Q6RC8J8eXcOyDGeSrU8oowhU0wFm8fivcAA",
"id": "rPT5nwJ5Q6RC8J8eXcOyDGeSrU8oowhU0wFm8fivcAA",
"alias": "genius-ai"
},
{
"name": "Sarvam",
"url": "https://tracxn.com/d/companies/sarvam/__pdMzZ7Rkxe_acM5ctqBwOaZ9aoqOdLTKSvAsHq-7kFw",
"id": "pdMzZ7Rkxe_acM5ctqBwOaZ9aoqOdLTKSvAsHq-7kFw",
"alias": "sarvam"
}
]
},
"portfolio_soonicorns": {
"text": "Cashify, Albert & 89 more",
"items": [
{
"name": "Cashify",
"url": "https://tracxn.com/d/companies/cashify/__PgNDOXiAc0Qc_tZ9vtZ9vQMk3Dun8jzzTAr3QfHeVG0",
"id": "PgNDOXiAc0Qc_tZ9vtZ9vQMk3Dun8jzzTAr3QfHeVG0",
"alias": "cashify"
},
{
"name": "Albert",
"url": "https://tracxn.com/d/companies/albert/__FW6WIf0_qS5E8b6V3TRnxKGI1-UW9v2a3Xwr3ClxCnI",
"id": "FW6WIf0_qS5E8b6V3TRnxKGI1-UW9v2a3Xwr3ClxCnI",
"alias": "albert"
}
]
},
"deals_in_last_12_months": {
"text": "Ampersand, AlgoX2 & 104 more",
"items": [
{
"name": "Ampersand",
"url": null,
"id": null,
"alias": null
},
{
"name": "AlgoX2",
"url": "https://tracxn.com/d/companies/algox2/__QWiOVeTIkVc80HwJgDXejiNMzNHvL6ufXfvQtKLen4c",
"id": "QWiOVeTIkVc80HwJgDXejiNMzNHvL6ufXfvQtKLen4c",
"alias": "algox2"
}
]
}
},
"top_investments": [
{
"id": "8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"name": "Swiggy",
"url": "https://tracxn.com/d/companies/swiggy/__8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"alias": "swiggy",
"rank": 1,
"description": "Online platform that enables users to order food, groceries, and dining‑out options. It coordinates pickup and delivery services for a wide range of restaurants and retail partners.",
"founded_year": 2013,
"city": "Bengaluru",
"country": "India",
"stage": "Public",
"annual_revenue": "₹1,000+ Cr",
"employee_count": 4488,
"employee_count_as_of": "2025-03-31",
"annual_revenue_as_of": "2026-03-31",
"total_funding": "$3.62B",
"total_funding_usd": 3620000000,
"investors": [
{
"name": "Harmony Partners",
"url": "https://tracxn.com/d/venture-capital/harmony-partners/__3pyINxr7DViinPgteW32WHV6U04uM0L4vgrBAED3cIY",
"id": "3pyINxr7DViinPgteW32WHV6U04uM0L4vgrBAED3cIY",
"alias": "harmony-partners"
},
{
"name": "Harmony Venture Partners",
"url": "https://tracxn.com/d/private-equity/harmony-venture-partners/__rlAE0pzYExggPeXIbm5jVDFF659c_EEYCavumOB-cRE",
"id": "rlAE0pzYExggPeXIbm5jVDFF659c_EEYCavumOB-cRE",
"alias": "harmony-venture-partners"
}
],
"investor_count": 92,
"latest_round": "Post IPO, Dec 12, 2025",
"valuation": null,
"tracxn_score": null,
"competitor_rank": null,
"primary_sectors": [],
"time_to_unicorn": null,
"top_investors": [],
"joined_unicorn_club": null,
"highlight": "Public"
},
{
"id": "NNWgXlWtRBr7FVe-BI1BiwMHs246IPF8HlqlcE5kZno",
"name": "Shopify",
"url": "https://tracxn.com/d/companies/shopify/__NNWgXlWtRBr7FVe-BI1BiwMHs246IPF8HlqlcE5kZno",
"alias": "shopify",
"rank": 2,
"description": "Provider of an all-in-one commerce platform for businesses of all sizes. The platform enables merchants to start, grow, market, and manage their retail operations. It offers tools to build brands, cre",
"founded_year": 2006,
"city": "Ottawa",
"country": "Canada",
"stage": "Public",
"annual_revenue": "$1B+",
"employee_count": 28530,
"employee_count_as_of": "2026-05-31",
"annual_revenue_as_of": "2025-12-31",
"total_funding": "$122M",
"total_funding_usd": 122000000,
"investors": [
{
"name": "Georgian",
"url": "https://tracxn.com/d/venture-capital/georgian/__VyUlz5ludKYUVkf3g5kAfADcECiMn-dXDWwpUqBgl4o",
"id": "VyUlz5ludKYUVkf3g5kAfADcECiMn-dXDWwpUqBgl4o",
"alias": "georgian"
},
{
"name": "Ringway Capital",
"url": "https://tracxn.com/d/venture-capital/ringway-capital/__Ts8bZECD4P-i4gH8lgejxdnr0MXPTy5uh_LiShwTfoY",
"id": "Ts8bZECD4P-i4gH8lgejxdnr0MXPTy5uh_LiShwTfoY",
"alias": "ringway-capital"
}
],
"investor_count": 21,
"latest_round": "Series C, Dec 11, 2013",
"valuation": null,
"tracxn_score": null,
"competitor_rank": null,
"primary_sectors": [],
"time_to_unicorn": null,
"top_investors": [],
"joined_unicorn_club": null,
"highlight": "Public"
}
],
"investments_by_year": [
{
"year": "2026 (YTD)",
"no_of_investments_1st_round": "46",
"no_of_investments_follow_on": "40",
"no_of_investments_total": "86"
},
{
"year": "2025",
"no_of_investments_1st_round": "67",
"no_of_investments_follow_on": "38",
"no_of_investments_total": "105"
}
],
"investments_by_stage": [
{
"stage_of_entry": "Series A",
"no_of_investments": "290"
},
{
"stage_of_entry": "Series B",
"no_of_investments": "192"
}
],
"investments_by_sector": [
{
"sector": "Enterprise Applications",
"no_of_investments": "460"
},
{
"sector": "Enterprise Infrastructure",
"no_of_investments": "148"
}
],
"investments_by_geography": [
{
"country": "United States",
"no_of_investments": "572"
},
{
"country": "India",
"no_of_investments": "73"
}
],
"recent_investments": [
{
"date": "2026-10-06",
"company": "Ampersand",
"url": null,
"id": null,
"location": null,
"round": "Series A",
"co_investors": [
{
"name": "Matrix",
"url": null,
"id": null,
"alias": null
}
],
"co_investors_text": "Matrix [+5]"
},
{
"date": "2026-10-01",
"company": "AlgoX2",
"url": "https://tracxn.com/d/companies/algox2/__QWiOVeTIkVc80HwJgDXejiNMzNHvL6ufXfvQtKLen4c",
"id": "QWiOVeTIkVc80HwJgDXejiNMzNHvL6ufXfvQtKLen4c",
"location": "Iceland",
"round": "Seed",
"co_investors": [
{
"name": "Fin Capital",
"url": "https://tracxn.com/d/venture-capital/fin-capital/__GIMU88z40G8rG-bYF21KMXw0N2DjwG_--0nIhU1hXW0",
"id": "GIMU88z40G8rG-bYF21KMXw0N2DjwG_--0nIhU1hXW0",
"alias": "fin-capital"
}
],
"co_investors_text": "Fin Capital [+5]"
}
],
"unicorns": [
{
"tracxn_score": "62",
"company": "Genius AI",
"company_links": [
{
"name": "Genius AI",
"url": "https://tracxn.com/d/companies/genius-ai/__rPT5nwJ5Q6RC8J8eXcOyDGeSrU8oowhU0wFm8fivcAA",
"id": "rPT5nwJ5Q6RC8J8eXcOyDGeSrU8oowhU0wFm8fivcAA",
"alias": "genius-ai"
}
],
"short_description": "All-in-one business management system that grows the revenue of beauty, wellness, health & fitness businesses of any size",
"founded_year": "2015",
"sector": "Enterprise Applications",
"sector_links": [
{
"name": "Enterprise Applications",
"url": "https://tracxn.com/d/sectors/enterprise-applications/__2shzj7rBgwM0aqrBstDafCE-znn90Z12V3HNavg9LG8",
"id": "2shzj7rBgwM0aqrBstDafCE-znn90Z12V3HNavg9LG8",
"alias": "enterprise-applications"
}
],
"location": "New York City",
"company_stage": "Series D",
"url": "https://tracxn.com/d/companies/genius-ai/__rPT5nwJ5Q6RC8J8eXcOyDGeSrU8oowhU0wFm8fivcAA",
"id": "rPT5nwJ5Q6RC8J8eXcOyDGeSrU8oowhU0wFm8fivcAA",
"alias": "genius-ai"
},
{
"tracxn_score": "76",
"company": "Sarvam",
"company_links": [
{
"name": "Sarvam",
"url": "https://tracxn.com/d/companies/sarvam/__pdMzZ7Rkxe_acM5ctqBwOaZ9aoqOdLTKSvAsHq-7kFw",
"id": "pdMzZ7Rkxe_acM5ctqBwOaZ9aoqOdLTKSvAsHq-7kFw",
"alias": "sarvam"
}
],
"short_description": "Developer of a full-stack generative AI platform designed to build sovereign AI ecosystems for enterprises and governments",
"founded_year": "2023",
"sector": "High Tech [+1]",
"sector_links": [
{
"name": "High Tech",
"url": "https://tracxn.com/d/sectors/high-tech/__ZkxS1svP9jBnn142f4bdW6M8Ji0DyLDJPzIsM4SyRJk",
"id": "ZkxS1svP9jBnn142f4bdW6M8Ji0DyLDJPzIsM4SyRJk",
"alias": "high-tech"
},
{
"name": "[+1]",
"url": null,
"id": null,
"alias": null
}
],
"location": "Bengaluru",
"company_stage": "Series B",
"url": "https://tracxn.com/d/companies/sarvam/__pdMzZ7Rkxe_acM5ctqBwOaZ9aoqOdLTKSvAsHq-7kFw",
"id": "pdMzZ7Rkxe_acM5ctqBwOaZ9aoqOdLTKSvAsHq-7kFw",
"alias": "sarvam"
}
],
"ipos": [
{
"company": "AceVector",
"company_links": [
{
"name": "AceVector",
"url": "https://tracxn.com/d/companies/acevector/__Ng_01gIFS7NGgqUnvDlwQLY5BoBmhpFTcYEcxMhwrl0",
"id": "Ng_01gIFS7NGgqUnvDlwQLY5BoBmhpFTcYEcxMhwrl0",
"alias": "acevector"
}
],
"ipo_date": "Oct 05, 2026",
"first_invested_on": "Aug 18, 2011",
"first_round_of_investment": "Series C",
"round_size": "8477",
"url": "https://tracxn.com/d/companies/acevector/__Ng_01gIFS7NGgqUnvDlwQLY5BoBmhpFTcYEcxMhwrl0",
"id": "Ng_01gIFS7NGgqUnvDlwQLY5BoBmhpFTcYEcxMhwrl0",
"alias": "acevector"
},
{
"company": "Xanadu",
"company_links": [
{
"name": "Xanadu",
"url": "https://tracxn.com/d/companies/xanadu/__8glMb5pDYEPLzcvVGlgerKuCjk0cSwffJv6SgJ62D4g",
"id": "8glMb5pDYEPLzcvVGlgerKuCjk0cSwffJv6SgJ62D4g",
"alias": "xanadu"
}
],
"ipo_date": "Mar 26, 2026",
"first_invested_on": "May 11, 2021",
"first_round_of_investment": "Series B",
"round_size": "5731",
"url": "https://tracxn.com/d/companies/xanadu/__8glMb5pDYEPLzcvVGlgerKuCjk0cSwffJv6SgJ62D4g",
"id": "8glMb5pDYEPLzcvVGlgerKuCjk0cSwffJv6SgJ62D4g",
"alias": "xanadu"
}
],
"acquired_companies": [
{
"company": "PTC",
"company_links": [
{
"name": "PTC",
"url": "https://tracxn.com/d/companies/ptc/__lkSo5DDLdELP9rczKKjpKAfrIgST73dBKHVy6WGzS8Q",
"id": "lkSo5DDLdELP9rczKKjpKAfrIgST73dBKHVy6WGzS8Q",
"alias": "ptc"
}
],
"acquisition_date": "Oct 05, 2026",
"first_invested_on": "Jan 01, 1987",
"first_round_of_investment": "PE",
"round_size": "7916",
"url": "https://tracxn.com/d/companies/ptc/__lkSo5DDLdELP9rczKKjpKAfrIgST73dBKHVy6WGzS8Q",
"id": "lkSo5DDLdELP9rczKKjpKAfrIgST73dBKHVy6WGzS8Q",
"alias": "ptc"
},
{
"company": "Headspace",
"company_links": [
{
"name": "Headspace",
"url": "https://tracxn.com/d/companies/headspace/__LtL0GhHD_Rpd32zVWXJDjPXUOEd6ABhivDmmWZUIfus",
"id": "LtL0GhHD_Rpd32zVWXJDjPXUOEd6ABhivDmmWZUIfus",
"alias": "headspace"
}
],
"acquisition_date": "Sep 16, 2026",
"first_invested_on": null,
"first_round_of_investment": null,
"round_size": "6155",
"url": "https://tracxn.com/d/companies/headspace/__LtL0GhHD_Rpd32zVWXJDjPXUOEd6ABhivDmmWZUIfus",
"id": "LtL0GhHD_Rpd32zVWXJDjPXUOEd6ABhivDmmWZUIfus",
"alias": "headspace"
}
],
"team": [
{
"name": "Byron Deeter",
"name_links": [
{
"name": "Byron Deeter",
"url": null,
"id": null,
"alias": null
}
],
"designation": "Partner",
"location": "Atherton",
"board_memberships": "Instructure, MaintainX and 5 more",
"board_memberships_links": [
{
"name": "Instructure",
"url": "https://tracxn.com/d/companies/instructure/__Q8LnQU99fA1naUo_YIRUqSZOdpAUZmuqlBm-aAetPnE",
"id": "Q8LnQU99fA1naUo_YIRUqSZOdpAUZmuqlBm-aAetPnE",
"alias": "instructure"
},
{
"name": "MaintainX",
"url": "https://tracxn.com/d/companies/maintainx/__DvKO_UzYSSOOd-QWnQqJ7IMvlJE-AW0WEtYKNF8Qn4Q",
"id": "DvKO_UzYSSOOd-QWnQqJ7IMvlJE-AW0WEtYKNF8Qn4Q",
"alias": "maintainx"
}
],
"contact_details": "1 Phone number",
"contact_details_links": [
{
"name": "1 Phone number",
"url": null,
"id": null,
"alias": null
}
]
},
{
"name": "Bob Goodman",
"name_links": [
{
"name": "Bob Goodman",
"url": null,
"id": null,
"alias": null
}
],
"designation": "Partner",
"location": "Rye",
"board_memberships": null,
"contact_details": "3 Phone numbers",
"contact_details_links": [
{
"name": "3 Phone numbers",
"url": null,
"id": null,
"alias": null
}
]
}
],
"co_investors": [
{
"name": "Sequoia Capital",
"url": "https://tracxn.com/d/venture-capital/sequoia-capital/__C16oDw9zCP_DohQqpFHBpyGTKnJWP9YQZ60yJxhPs3U",
"id": "C16oDw9zCP_DohQqpFHBpyGTKnJWP9YQZ60yJxhPs3U",
"alias": "sequoia-capital"
},
{
"name": "Sequoia Capital",
"url": "https://tracxn.com/d/venture-capital/sequoia-capital/__C16oDw9zCP_DohQqpFHBpyGTKnJWP9YQZ60yJxhPs3U",
"id": "C16oDw9zCP_DohQqpFHBpyGTKnJWP9YQZ60yJxhPs3U",
"alias": "sequoia-capital"
}
],
"news": [
{
"title": "Bessemer Venture Partners hires former Elevation Capital exec as partner",
"url": "https://www.vccircle.com/bessemerventure-partners-hires-former-elevation-capital-exec-as-partner?amp=1",
"source": "VCCircle",
"date": "2026-10-01",
"entities": [
{
"name": "Elevation Capital",
"url": "https://tracxn.com/d/venture-capital/elevation-capital/__krRDXX__IuTrMZrM9JgNPAdXOYnVzU0XEwR0TornlPM",
"id": "krRDXX__IuTrMZrM9JgNPAdXOYnVzU0XEwR0TornlPM",
"alias": "elevation-capital"
},
{
"name": "Bessemer Venture Partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners"
}
]
},
{
"title": "AlgoX2 Raises $10M in Seed Extension Funding",
"url": "https://www.finsmes.com/2026/10/algox2-raises-10m-in-seed-extension-funding.html",
"source": "FinSMEs",
"date": "2026-10-01",
"entities": [
{
"name": "AlgoX2",
"url": "https://tracxn.com/d/companies/algox2/__QWiOVeTIkVc80HwJgDXejiNMzNHvL6ufXfvQtKLen4c",
"id": "QWiOVeTIkVc80HwJgDXejiNMzNHvL6ufXfvQtKLen4c",
"alias": "algox2"
},
{
"name": "Bessemer Venture Partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners"
}
]
}
],
"faqs": [
{
"question": "When was Bessemer Venture Partners founded?",
"answer": "Bessemer Venture Partners was founded in 1911."
},
{
"question": "Where is Bessemer Venture Partners' headquarters located?",
"answer": "Bessemer Venture Partners' headquarters is located in Redwood City (United States)."
}
],
"updated_at": "2026-10-09"
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 542887
},
"total_points": 5
}Startup & Funding Data
Tracxn investor
Get one investor (VC, PE, angel network, family office …) from Tracxn by profile URL or id token: type, founding year, headquarters, portfolio and unicorn / IPO / acquisition counts, top investments, yearly / stage / sector / geography breakdowns, recent investments, team, co-investors and news. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-tracxn-investors
Tracxn investor
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Investor URL or id token. e.g. https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8
Response
Run completed.